<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE members ADD COLUMN transferred_from_waiver_id BIGINT UNSIGNED NULL AFTER transferred_from_death_id;
ALTER TABLE members ADD COLUMN waived_from_member_name VARCHAR(255) NULL AFTER transferred_from_waiver_id
",
    'down' => "
ALTER TABLE members DROP COLUMN IF EXISTS waived_from_member_name;
ALTER TABLE members DROP COLUMN IF EXISTS transferred_from_waiver_id
",
];
